View Issue Details

IDProjectCategoryView StatusLast Update
13693Bug reports[All Projects] Translationpublic2018-08-07 17:01
ReporterHan Assigned Tomarkusfluer  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.13.x 
Summary13693: strange translation quote
Description

When I hover In the settings menu over "Survey quotas", what is translated in Dutch as "Quota's", I get the helptext "Quota's".
The quotes are not replaced.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Versie 3.7.3+180516
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-VersionMySQL 5.7.14
Server OS (if known)Windows10
Webserver software & version (if known)apache
PHP Version5.6.25

Activities

dominikvitt

dominikvitt

2018-05-31 14:54

developer   ~47933

Please, can you look on this bug.
I tried, but was unable to progress further.



markusfluer

markusfluer

2018-07-16 10:57

administrator   ~48517

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27626

markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48719

Release 3.14.2+180807

Related Changesets

LimeSurvey: master e1633efb

2018-07-16 10:57:12

markusfluer

Details Diff
Fixed issue 13693: strange translation quote Affected Issues
13693
mod - assets/packages/adminpanel/build/lsadminpanel.debug.js Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.js Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.min.js Diff File
mod - assets/packages/adminpanel/src/components/subcomponents/_submenu.vue Diff File

Issue History

Date Modified Username Field Change
2018-05-18 17:20 Han New Issue
2018-05-23 10:37 LouisGac Assigned To => dominikvitt
2018-05-23 10:37 LouisGac Status new => assigned
2018-05-23 10:37 LouisGac Priority none => low
2018-05-23 10:37 LouisGac Description Updated View Revisions
2018-05-31 14:52 dominikvitt Assigned To dominikvitt => markusfluer
2018-05-31 14:54 dominikvitt File Added: Screenshot at 2018-05-31 14-50-22.png
2018-05-31 14:54 dominikvitt Note Added: 47933
2018-07-16 10:57 markusfluer Status assigned => resolved
2018-07-16 10:57 markusfluer Resolution open => fixed
2018-07-16 10:57 markusfluer Fixed in Version => 3.13.x
2018-07-16 10:57 markusfluer Changeset attached => LimeSurvey master e1633efb
2018-07-16 10:57 markusfluer Note Added: 48517
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48719